Bug 975301 - [Docs] [Tracker] add soft fencing over SSH (restart VDSM) as a preliminary step before fencing a None-Responsive host
[Docs] [Tracker] add soft fencing over SSH (restart VDSM) as a preliminary st...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Zac Dover
: FutureFeature
Depends On: 967328
Blocks: 978736 978737
  Show dependency treegraph
Reported: 2013-06-18 00:06 EDT by Zac Dover
Modified: 2016-02-10 14:45 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 967328
: 978736 978737 (view as bug list)
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15797 None None None Never
oVirt gerrit 15798 None None None Never

  None (edit)
Comment 1 Zac Dover 2013-06-18 00:08:49 EDT
This probably impacts 

* RHEV Admin Guide
* RHEV Tech Ref
Comment 2 Zac Dover 2013-08-24 12:31:38 EDT
All blockers are now POST.

I am changing the status of this Tracker to POST.
Comment 3 Zac Dover 2013-10-07 20:37:24 EDT
All trackers are ON_QA.

I'm moving this bug to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.